td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {font-size: 16px; color: #FFFFFF; }
.style5 {color: #FFFFFF}
a:link {
	text-decoration: none;
	color: #336600;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #336600;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style2 a:link, .style2 a:visited, .style2 a:hover, .style2 a:active {color:#FFFFFF; text-decoration: none;}

.tooltip-left {display:block; position:relative; text-decoration:none; color: #FFFFFF;}
.tooltip-left em {display:none; text-decoration: none;}
.tooltip-left:hover em {display:block; position: absolute; width:280px; padding:5px; border:1px dashed #fff; font-family:Arial, Helvetica, sans-serif; font-size: 14px; background-color:#ffcc99; color:#000; top:15px; left:250px; text-align:left; visibility: visible; z-index: 100; text-decoration: none;}

.tooltip-right {display:block; position:relative; text-decoration:none;}
.tooltip-right em {display:none; text-decoration: none;}
.tooltip-right:hover em {display:block; position: absolute; width:250px; padding:5px; border:1px dashed #fff; font-family:Arial, Helvetica, sans-serif; font-size: 14px; background-color:#ffcc99; color:#000; top:15px; right:250px; text-align:left; visibility: visible; z-index: 100; text-decoration: none;}

.tooltip {display:block; position:relative; text-decoration:none;}
.tooltip em {display:none; text-decoration: none;}
.tooltip:hover em {display:block; position: absolute; width:auto; padding:5px; border:1px dashed #fff; font-family:Arial, Helvetica, sans-serif; font-size: 14px; background-color:#ffcc99; color:#000; top:15px; left:30px; text-align:left; visibility: visible; z-index: 100; text-decoration: none;}
